Subject: LRO Mailing List DIGEST * * * * V1 #338

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Mon, 16 Apr 2001 10:43:17 -0400

LRO Mailing List DIGEST * * * * Monday, April 16 2001 Volume 01 : Number 338

----------------------------------------------------------------------

Date: Sun, 15 Apr 2001 14:36:01 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Toro vs Fairey, the results

I also took pictures of the components side by side, but will have to
wait until I finish the roll off before I can put them up.

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sun, 15 Apr 2001 17:03:29 -0500
From: "A. P. \"Sandy\" Grice" <[email-masked]>
Subject: LRO: Missing piece

"Jim Hall" <[email-masked]> wrote:

>Well, the problem turned out to be the ever popular #4 exhaust valve.
>It is missing a piece. Guess it's time for a head rebuild.

The reason for this is worn valve guides.  The sloppy fit in the guide
allows the valve to be pushed ever-so-slightly out of vertical by the
rocker.  Valve contacts seat at the same place first each rev, so it
develops a hot/weak spot, leading to the familiar, wedge-shaped crack.

  *----jeep may be famous, LAND-ROVER is legendary-----*
  |                                                    |
  |              A. P. "Sandy" Grice                   |
  |     Rover Owners' Association of Virginia, Ltd.    |
  |    1633 Melrose Parkway, Norfolk, VA 23508-1730    |
  |  (757)423-4898  (757)622-7054  FAX (757)622-7056   |
  |                                                    |
  *----1972 Series III 88"----1996 Discovery SE-7(m)---*

------------------------------

Date: Sun, 15 Apr 2001 17:56:45 EDT
From: [email-masked]
Subject: Re: LRO: Coil Equivalent #

In a message dated 04/12/2001 09:48:35, [email-masked] writes:

>Concourse?  Not hardly bloody likely.  I just want it to run reliably.
>
Yeah, that's why I use the bosch coils=E2=80=A6
Cheers!!
John Dillingham
Vintage Rover Service
Canton, Georgia
85 Range Rover Vogue 5speed
68 SWB series IIa=20
72 SWB series III

------------------------------

Date: Sun, 15 Apr 2001 17:16:07 -0600
From: "Todd Ondick" <[email-masked]>
Subject: Re: LRO: People's Republic....

>From: TeriAnn Wakeman <[email-masked]>
>Reply-To: [email-masked]
>To: "LRO list" <[email-masked]>
>Subject: Re: LRO: People's Republic....
>Date: Sun, 15 Apr 01 08:38:26 -0700
>
> >Am I getting this correctly?
> > Are you lot saying that if you indicate that you want to do something on
> >the road, pull over, turn right or left, move into another lane, someone
> >will stop you doing it?
>
>They are pulling your leg Frank.

No they aren't.
My girlfriend came to St. Louis to visit recently.  She constantly commented 
as to how often she would be blocked or cut off in traffic.   I suggested 
she: 1) wait to signal til the last moment before a lane change, and 
2)adjust her car's mirrors so she needen't move her head to see prior to the 
final glance for a lane change (obviously she doesn't drive a series).  much 
better, she said.  Not completely tho, as she beat a hasty retreat back to 
MT, due to her high stress level here.
Yes Frank, there are MANY less-than-courteous folks here in the U.S.  The 
only for many in America is abject suffering, Prozac, or living in places 
where A-hole density is tolerably low (which St. Louis ain't).
- -todd

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Sun, 15 Apr 2001 17:36:14 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Missing piece

I imagine it is also responsible for #3 & #4 header pipes glowing a dull
orange in the dark? Sloppy valves=exhaust leaking past valve?

A. P. \"Sandy\" Grice wrote:
> 
> "Jim Hall" <[email-masked]> wrote:
> 
> >Well, the problem turned out to be the ever popular #4 exhaust valve.
> >It is missing a piece. Guess it's time for a head rebuild.
> 
> The reason for this is worn valve guides.  The sloppy fit in the guide
> allows the valve to be pushed ever-so-slightly out of vertical by the
> rocker.  Valve contacts seat at the same place first each rev, so it
> develops a hot/weak spot, leading to the familiar, wedge-shaped crack.
> 
>   *----jeep may be famous, LAND-ROVER is legendary-----*
>   |                                                    |
>   |              A. P. "Sandy" Grice                   |
>   |     Rover Owners' Association of Virginia, Ltd.    |
>   |    1633 Melrose Parkway, Norfolk, VA 23508-1730    |
>   |  (757)423-4898  (757)622-7054  FAX (757)622-7056   |
>   |                                                    |
>   *----1972 Series III 88"----1996 Discovery SE-7(m)---*

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sun, 15 Apr 2001 19:08:01 -0600
From: "Todd Ondick" <[email-masked]>
Subject: Re: LRO: People's Republic....

>Of course, there are tossers who will wait for a parking space, even if
>there's one twenty feet away.  I had something like that happen to me the
>other day.  I went to fetch something out of my car.  Someone cruising
>looking for the closest space saw me get in, and waited.  And waited.  For
>about five minutes, until I found the thing I was trying to find in the
>glove box, and got out.  They gave me a dirty look, like I'd wasted their
>time or something.

Do you think these are the parents of the kids that Marin has such a 
fondness for? Hmmmm
- -todd
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Sun, 15 Apr 2001 21:16:59 -0600
From: "William J. Rice" <[email-masked]>
Subject: Re: LRO: Weird experience

Jim,
You're a genius.  Before hitting the trails today I took the inspection
cover off the t-case and that darn nut wasn't even finger tight.  I took
a chisel to it and in 5 min. I was ready to roll--I love this list! 
Still dunno what's wrong w/ my winch but I reckon it probably won't be
needed during the frameover anyway.

Thanks,
bill

> On Sat, 14 Apr 2001 20:21:20 -0600 "Jim Hall" <[email-masked]> 
> writes:
> > Did you get that mainshaft nut nice and tight, and bend the tabs 
> on 
> > the 
> > washer? Kind of sounds like it's loose.
> > 
> > William J. Rice wrote:
> > > 
> > > Took the roof off today and went off-roading.  Came to a 
> squirrely 
> > spot
> > > in 2nd low.  Lifted a wheel and didn't make it.  Coasted back a 
> 
> > bit and
> > > tried for another go.  Truck wouldn't move--clutch slipping.
> > > Decided to winch forward.  Winch not working.  Decide to pop 
> > bonnet and
> > > see if winch connections are good.  Bonnet won't open b/c I 
> > imagine the
> > > bulkhead (roof off, remember?) was leaning back a tad too far to 
> 
> > allow it
> > > to release.
> > > Decide to use hi-lift and cables and chains and straps to try to 
> 
> > pull her
> > > back.  No dice.  Some quad-riders come along.  We try to push it 
> 
> > but it
> > > sounds like something in the drivetrain is preventing the 
> truck's
> > > movement (this is w/ clutch in AND the tranny in neutral).
> > > Eventually I put the t-case in neutral and back she went.  Any 
> > shifting
> > > at all was incredibly difficult and required the rocking of the 
> 
> > truck.
> > > 
> > > Once she was back down we tried to drive it.  No dice in any of 
> 
> > the
> > > gears, BUT if I put the gearbox in neutral and the t-case in low 
> 
> > and then
> > > let the clutch out she'd move forward like she was in 1 low.
> > > 
> > > So I figure I'll limp back to pavement like that then get a tow 
> 
> > home to
> > > my spare tranny and my new frame (which I was going to start 
> > installing
> > > next weekend anyway).  But I hop in, put her in neutral (my new 
> 
> > first
> > > gear) and she won't go anywhere!  Neutral has become neutral 
> > again.
> > > Gearbox works fine for the rest of the day, tho' it pops out of 
> 
> > 2nd low
> > > like CRAZY.  Once we got back to pavement it worked just fine 
> the 
> > whole
> > > way home.
> > > 
> > > Heres the question:  What on earth happened inside my gearbox/ 
> > transfer
> > > case and why did it cure itself after some bonking?
> > > 
> > > TIA very very much,
> > > bill
> > 
> > -- 
> > Jim Hall
> > 1966 88" Elephant Chaser
> > http://www.users.qwest.net/~jimfoo
> > "You know, I never really damaged my Rover 'till I started 
> wheeling 
> > 
> > with Jim." Mitch Stockdale
> > 
> 

------------------------------

Date: Sun, 15 Apr 2001 23:46:59 EDT
From: [email-masked]
Subject: Re: LRO: Weird experience

it depends on what kind of noise.  i have noticed on several accounts various vehicles' shocks making noise, but it was not a bad sounding noise. just like you could hear the fluid moving through the valve.  if it is a noise like that, i wouldnt worry about it.

adam

------------------------------

Date: Mon, 16 Apr 2001 17:07:18 +1200
From: "Macka" <[email-masked]>
Subject: LRO: Re: Steering "clunk"

Gudday lads,

Was driving the SIIA SWB today and noticed it has develoed some sort of
clunking sound in the steering. It seems to only occur when cornering at
speed.... I have jacked the truck up and pulled the wheels from the bottom
and the sides, no play in either, so I got the Missus to swing the steering
wheel from side to side but it makes no noise at all when there is no load
on the components....

Does anyone know what this could be???? How hard is the fix??

Best cheers,

Andrew "Macka" MacGowan
New Zealand Landrover Owners Club Moderator
R.E.M.L.R Member 115

1952 Series I 80" ex NZ Army   !!!FOR SALE!!!
1971 Series IIA 88" "Skippy" Ex NZ Army
1972 Series IIA 109 Ex NZ Red Cross   !!!FOR SALE!!!

------------------------------

Date: Sun, 15 Apr 2001 23:21:20 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Re: Steering "clunk"

are your shackle bolts tight?

Macka wrote:
> 
> Gudday lads,
> 
> Was driving the SIIA SWB today and noticed it has develoed some sort of
> clunking sound in the steering. It seems to only occur when cornering at
> speed.... I have jacked the truck up and pulled the wheels from the bottom
> and the sides, no play in either, so I got the Missus to swing the steering
> wheel from side to side but it makes no noise at all when there is no load
> on the components....
> 
> Does anyone know what this could be???? How hard is the fix??
> 
> Best cheers,
> 
> Andrew "Macka" MacGowan
> New Zealand Landrover Owners Club Moderator
> R.E.M.L.R Member 115
> 
> 1952 Series I 80" ex NZ Army   !!!FOR SALE!!!
> 1971 Series IIA 88" "Skippy" Ex NZ Army
> 1972 Series IIA 109 Ex NZ Red Cross   !!!FOR SALE!!!

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Mon, 16 Apr 2001 00:20:58 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Re: Steering "clunk"

On Mon, 16 Apr 2001, Macka wrote:

:Gudday lads,
:
:Was driving the SIIA SWB today and noticed it has develoed some sort of
:clunking sound in the steering. It seems to only occur when cornering at
:speed.... I have jacked the truck up and pulled the wheels from the bottom
:and the sides, no play in either, so I got the Missus to swing the steering
:wheel from side to side but it makes no noise at all when there is no load
:on the components....
:
:Does anyone know what this could be???? How hard is the fix??

check all your ball joints for play, the steering relay is tight in the
frame, and the steering box is attached firmly to the bulkhead.  
Then check your springs.  

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Sun, 15 Apr 2001 08:06:26 -1000
From: "Hope Peter" <[email-masked]>
Subject: LRO: No problems, no troubles, no worries

Aloha!!!!
That's right.  No questions to ask.  No problems that need fixen.  Why you
wonder?  Did I just leave the project sitting in the driveway all weekend?
I should say not.  We had a true, no holds barred, white knuckeled little
expedition this weekend...and me Rover survived  :-).
3 88's and a 109 met early Saturday morning at Wheeler Army Airfield and
headed over to East Range.  Another 88 had to back out with dizzy problems,
and 2 other series owners were not available.
East Range is one of the training areas that makes up Schofield Barracks,
the Army post on the center of Ohau.  On the map there is an 'improved
trail' that runs the perimiter of the training area, about 10k in length.
Only thing is, the map is dated 1979, and for my lifetime the Division at
Schofield has been Light (the walk every where).  Judging from the
maintainance of the trail, I would hazard to bet that it's been a number of
years since even a Hummer has done the trail.
On the weekends, East Range is open, sortof.  Range Control does not allow
civilian vehicles in training areas, but we found out that we are not
'forbidden' to go to East Range.  It's like some unknown, unpublished rule.
So just about every weekend sees a couple of Jeeps and Landcruisers hitting
the trails.  It's not gated off, but it's in a semi hidden spot, so you only
ever see Military people out there.
We had a beaut of a day, temps were nice and low, around 75mph, and mostly
sunny.  It has been pretty cool for the past week, and the winter rains are
hitting us a bit late.  Flood watches last weekend, and some pretty heavy
rains every night since.
The trails are not your typical mainland tanktrail sort.  It's hard pack red
clay and intermitant lava rock.  In most spots the clay is very very hard
pack.  With the recent rains the surface in some areas had a nice 1/8-1/4
inch thick layer of liquified clay, about the consistancy of what you find
in a babies diaper.  On top of the hard pack it was like ice.
Sections of the trail were really rutted, combination of Hummers, other
wheelers, and decades of rain.  In some spots the ruts were 2-3 feet deep,
no shit.  The ruts that were casued by hummers casued the most problem.  The
hummer track is so wide and the trails so thin, that you had no choice but
to ride one wheel in the rut, one on top.  Watching Kevin go through one
section ahead of me, I was ready to turn around.  I still don't see how he
didn't roll over.  The side slope was like this "/".  Ok, that is an
exageration, but only slightly.  His passenger was waiste up out the window.
When it came my turn, I just sinched up the lap belt tight....for the center
seat, and let her go.  If you have never driven your Rover from the center
seat, I highly recomend it.  Only had the dog as my passenger, have a sled
type harness for him, and belt him in, but he freaked.  AFTER I got through
the worse part I did snap a picture out the front windscreen as to measure
the angle between the trees and my Landy.  What a rush.  Oh, and if you
popped out of the rut towards the left better stop fast and put her in
reverse.  It's a rain rut, that cuts even further left, and it was a long
way down.
At times we were on muddy track with a 20-30 foot cliff straight up on one
side and a 80-100foot straight down on the other.  I stopped once to take a
picture, and had to hold on to the bed tub rails to prevent loosing my
footing and tumbling to my death. :-)  In some spots the rain ruts cut
perpandicular across the track.  Combines with the slickness it was kinda
tricky.  James and I have mud terrains but still had some wheel spin.  Kevin
and David both had all terrain treads.  In one spot it was a tight right
hand up hill turn, with a diaganol washout..  On the downhill side of the
washout, the left hand side of the trail was a steep drop.  Just past the
washout, the left hand side turned into a steep wall and the right dropped
off.  James took a couplke of runs on the right side of the trail, the wall
of the washout was steeper, and made it on the third go.  Kevin made it with
out a problem.  I had my line a bit too far to the left and bounced off the
cliffwall, no damage cept some paint scraped off my roobars.  Helped sell a
pair to one of the other drivers...hahaha.  Dave's 109 just could not get a
line.  No matter how he lined up he got cross axled.  He kept backing up to
his left, trying to get more straight on at the rutt.  I was holding my
breath each time, he got as close to the drop off as possible.  In the end,
James climbed on his right front hood and kevin and I pushed.  Made it no
problem.  This was the only section that the 109 seemed to have problems
with.  Dave wheeled a bunch in Oz and really knows how to drive his rig.
Think he is considering a locker now though...hahahaa.
Other sections of the trail were total wash out, knee high mud holes.  Only
had one wet ignition all day, wd40, and away he went.
Got some great shots.  In one knife edge section, we looked down in one
direction towards Pearl Harbor, and in the other back up the central valley
towards the north shore.
For those of you that have ever slogged through the hills of East Range, you
may know this area well, it's called "Top of the World".  When ever some CO
thinks his troops have a bit to much energy, he humps them up to the "TotW".
I took over 100 pictures in all, going to take me a few days to go through
them all, and edit the ones I want to post to the web.  Will let you all
know when they are up.
What a great day, yeah!!!
Later alls
Pete

------------------------------

Date: Mon, 16 Apr 2001 06:28:22 
From: "kyle vandyke" <[email-masked]>
Subject: Re: LRO: paint and parts

Joe,
  I'm halfway through painting my 109 by home spray painting.  I did it by 
getting a pre owned Campbell Hausfeld HVLP paint system on ebay for around a 
hundred bucks(works ok even after my wife used it to paint the kitchen) and 
used thinned rustoleum almond (makes a nice light sand color.)  Did it over 
several days in the driveway.  I used a spray can of self etching primer to 
cover any bare birmabright spots.  Not show room quality, but it has come 
out pretty nice. Probably would come out better with a real automotive paint 
but rustoleum is easy to find and you can use the spray cans to cover any 
future nicks.
  Also the "Series Shed" website had some nice articles on painting rovers.
Kyle Van Dyke
1971 SIIA 109
1992 RR

>From: jjp4 <[email-masked]>
>Reply-To: [email-masked]
>To: <[email-masked]>
>Subject: LRO: paint and parts
>Date: 14 Apr 2001 20:44:44 MDT
>
>I would like to get input on painting our beloved vehicles. I will be 
>looking
>at painting my 109 in the near future and would like to get opinions 
>regarding
>self (brush) painting and spray (shop) painting. I am interested in 
>problems
>and quality associated with self painting mostly. I would like to get a 
>good
>quality job where brush strokes are not an issue. Is this possible with 
>self,
>brush, painting?
>
>Also I am looking for an early IIA door and would like to know if there is 
>one
>available. Please contact me off list regarding this.
>
>    Thank you
>
>    Joe Palecek
>    65' 109 5-Door Station Wagon (Pokey)
>
>____________________________________________________________________
>Get free email and a permanent address at http://www.netaddress.com/?N=1

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Sun, 15 Apr 2001 09:03:23 -1000
From: "Hope Peter" <[email-masked]>
Subject: Re: LRO: paint and parts

> used thinned rustoleum almond (makes a nice light sand color.)

Close match to the dupont sand paint job on my 88 also.  Used a brush for
the bulkhead and breakfast.  Spray can on the new fender.  Doesn't look too
bad.

------------------------------

Date: Mon, 16 Apr 2001 07:58:39 -0400
From: Easton Trevor A <[email-masked]>
Subject: Martha Stewart recipes was LRO: Painting a IIa

Take one parabolics, slice thinly and saute in 90w, add a dash of
"castoral", garnish and serve.

------------------------------

Date: Mon, 16 Apr 2001 07:15:19 -0500
From: "Garrick Olsen" <[email-masked]>
Subject: LRO: High Amp Reading

I was driving the old girl (1960 SW SWB; generator, neg earth converted) up 
to storage last fall and I had a sudden loss then gain of amp reading.  I 
hoped this was just a brushes problem as the gen light went on, too.

When I went back to pick her up last weekend, I had the gen with the new 
brushes in, freshly trickle charged 2 yr old "big as could fit" die hard 
battery, and she started right up (on the 7th try).

The amp meter is pegged at over +30 while the motor is running.  With key 
turned adn motor off, the meter dips to about -5.  With motor off and lights 
on, the meter dips to -15.

Is this a failure of the bloody volt regulator again?

I replaced it last summer after all electrics died suddenly.  It looked like 
the PO had left a hot wire dangling behind the dash panel to short.

Is it the VR?  Are there other problems I should check, too?  I have a 
replacement on the way, but I left her in storage (better part of valor...)

How many of you carry a VR as a spare?

- -Rik
1960 SWB SW
in Minnesota, USA
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Mon, 16 Apr 2001 09:29:09 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: High Amp Reading

your reg could have died again as they don't like standing for extended
periods but look for a short too.
John and Muddy

Garrick Olsen wrote:
> 
> I was driving the old girl (1960 SW SWB; generator, neg earth converted) up
> to storage last fall and I had a sudden loss then gain of amp reading.  I
> hoped this was just a brushes problem as the gen light went on, too.
> 
> When I went back to pick her up last weekend, I had the gen with the new
> brushes in, freshly trickle charged 2 yr old "big as could fit" die hard
> battery, and she started right up (on the 7th try).
> 
> The amp meter is pegged at over +30 while the motor is running.  With key
> turned adn motor off, the meter dips to about -5.  With motor off and lights
> on, the meter dips to -15.
> 
> Is this a failure of the bloody volt regulator again?
> 
> I replaced it last summer after all electrics died suddenly.  It looked like
> the PO had left a hot wire dangling behind the dash panel to short.
> 
> Is it the VR?  Are there other problems I should check, too?  I have a
> replacement on the way, but I left her in storage (better part of valor...)
> 
> How many of you carry a VR as a spare?
> 
> -Rik
> 1960 SWB SW
> in Minnesota, USA
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Mon, 16 Apr 2001 08:31:34 -0400
From: Bill Adams <[email-masked]>
Subject: LRO: 300TDI (ridiculous) prices?

Anyone who'd fork over 8-10 large for a series engine has to have more
money than brains. For that kind of dough, you can get about 450
American EFI ponies and you won't have to convert to full-time 4wd.
- -- 
Bill Adams
Motion Graphics/3D Design Director
IBB Broadcast Design Center, Washington DC
[email-masked]
202-205-9638

1966 Land Rover 2A 109SW Diesel
1981 Honda GoldWing Standard
1963 Pearson Vanguard
"Practicing the ancient art of ren-ching"

------------------------------

Date: Mon, 16 Apr 2001 08:50:15 -0400
From: Easton Trevor A <[email-masked]>
Subject: RE: LRO: People's Republic....

I'm told it's actually an acronym for Slow Temporarily On Passing

> -----Original Message-----
> From:	TeriAnn Wakeman [SMTP:[email-masked]]
> Sent:	Sunday, April 15, 2001 11:38 AM
> To:	LRO list
> Subject:	Re: LRO: People's Republic....
> 
> 
> I read a tongue in cheek explanation once.  Someone said that the white 
> border around a stop sign means that a complete stop was optional. I 
> guess everyone has come to believe it.
> 
> 

------------------------------

Date: Mon, 16 Apr 2001 09:18:44 -0400
From: Matt Peckham <[email-masked]>
Subject: RE: LRO: 56,000$ Series IIa 88

gee, could this have possibly been posted on the 1st of April?

- -----Original Message-----
From: Bryan Hoult [mailto:[email-masked]]
Sent: Saturday, April 14, 2001 2:01 PM
To: [email-masked]
Subject: Re: LRO: 56,000$ Series IIa 88

If you read the ad, you find out that the color choice can be made as late
as April 31, 2001.  I was going to buy it, but now that I find out that I'll
be making a decision on a non-existant date, forget about it.

Bryan

62 88
70 109 "Genie"

On Sat, 14 April 2001, John Cranfield wrote:

> 
> 
> 
> Hope Peter wrote:
> > 
> > Yeah, read it right.  Some fool is selling an 88 for that much on the
LRX.
> > Worse still will be the fool that buys it.
> > Pete
>  He might be fool for advertizing it at that price but if some one
> actually buys it he won't look so foolish.
> John and Muddy

________________________________________________
PeoplePC:  It's for people. And it's just smart. 
http://www.peoplepc.com 

------------------------------

Date: Mon, 16 Apr 2001 09:23:42 -0400
From: "RON WARD" <[email-masked]>
Subject: Re: LRO: VERY nice Ex-MOD 88" looking for new home

What's he want for it?

>>> [email-masked] 04/13/01 08:04PM >>>
Hello all,

    Forgive me this indulgence but I am trying to help someone sell a nice
SII (or is it a IIa) Ex-MOD 88.  The vehicle has had a fair amount of
restoration work done.

Let me tell you what I know:

Vehicle is located in N. Florida.
Vehicle has NEVER been titled or registered in the US.
Odometer shows about 55k miles (about 52 since restoration).
Vehicle is a deep blue color right now.
Has had the seats redone nicely and rails moved back to accommodate larger
drivers.
Has hardtop with pop-up sunroof.
Has original unmolested engine.
Has a bit of rust showing on one of the front outriggers.
Rusty rear cross member has been replaced.
Bulkhead has been replaced.
Vehicle runs VERY nicely and shifts nicely.
Vehicle has good tires and can be driven away.
Has pintle hitch on the front bumper.
Vehicle does NOT have a perfect body, but IS very nice.

     Owner bought and restored the vehicle for his 16 year old son 4 years
ago.  The boy couldn't handle the rover (too much shifting, steering, etc)
and so the vehicle has been sitting for 4 years only being started
occasionally.  I started it today and on full choke, it came to life on the
first turn of the key and settled right into a perfect idle.

     I promised this gentleman I would do all I could to put this nice truck
in the hands of an enthusiast.  God's honest truth is that if I had the
money I would have bought it on the spot.  It really is nice.  So if you are
looking or know someone who is, please contact me privately via E-Mail.

     I will have pictures available early next week showing all four sides
of the truck, the top, and the interior rear and drivers compartment.

Owner is asking a VERY fair price.

- -Perrone

------------------------------

Date: Mon, 16 Apr 2001 09:37:32 -0400
From: "RON WARD" <[email-masked]>
Subject: Re: LRO: Painting a IIa

Got it Saturday.  Pastel Green.  The guy at the counter said to mix in a quart of reducer (mid temp) to make almost 3 quarts of paint.  I bought 2 quarts of paint and the one quart of reducer.  I need more Bill 'cuz I am painting the interior and exterior surfaces a lighter color than original.  Anyway, it started raining Saturday night so I just wiped everything down and closed up the shop until I can get home from work today to start painting.  I tested a small area on the breakfast where the original color is and it's a spot on match.

I'll post a pix when I get done.

>>> [email-masked] 04/14/01 11:40AM >>>
I used a little thinner--I think I got mid-temp, but you should get
hi-temp thinner (which they only sell by the gallon at said CarQuest--I
asked).  Hi-temp will thin the paint for the longest time and make it
easier to brush w/o having problems with it getting tacky as you go back
for stroke #2.  The stuff dries QUICKLY.

Bill

On Fri, 13 Apr 2001 08:19:08 -0400 "RON WARD" <[email-masked]>
writes:
> Did you have to thin that stuff out?  Or just paint it on as is?  
> Thanks, bro
> 
> >>> [email-masked] 04/11/01 11:45PM >>>
> Ron,
> Just get your butt over to CarQuest on Veterans Parkway with the 
> paint
> code (I think TeriAnn or OVLR has 'em on the web).  The guys there 
> are v.
> nice--they mixed up a couple batches of Marine Blue DuPont enamel 
> for
> me--it ain't very expensive (especially if you put it on with 
> disposable
> foam brushes), something like $30 for a quart, which was more than 
> enough
> for my 109.
> 
> bill
> 
> 

------------------------------

Date: Mon, 16 Apr 2001 09:50:51 -0400
From: "RON WARD" <[email-masked]>
Subject: Re: LRO: People's Republic....

You know, this talk about traffic etiquette and California free-ways reminded me of something I saw Friday afternoon.  I was making my way home in the RR when I stopped at a stop sign to cross a very busy street.  There should be a stop-light there, but thats another kettle o' fish.  Anyway as I waited for my chance the traffic coming from the left would slack up and the traffic coming from the right would be boiling and vice versa.  There is no center turn lane, just the two east and two west bound lanes.  In the left east-bound lane a woman in a white Chrysler minivan was waiting to turn left across the west bound traffic, down the street I was waiting in.  Well, the cars coming at her weren't coming fast enough or something because she started screaming and yelling and cussing and making all sorts of hand gestures making a royal fool out of her redneck self.  Finally the traffic slowed and she turned and crossed in front of me and as she drove past me I could make out the!
 Christian fish symbol on her front license plate AND another on the rear door to her mini van.  

As a Christian myself, I was proud of her continued efforts to display her Christian beliefs in such a public display...wonder if the Easter bunny visited her house?

>>> [email-masked] 04/14/01 09:32PM >>>
Because they don't want you getting ahead of them. This is the me first,
screw you country any more. I heard that someone did some research which
showed that people pulling out of a parking space took more time to 
leave when someone was waiting for it. Go figure.

Frank Elson wrote:
> 
> Am I getting this correctly?
>  Are you lot saying that if you indicate that you want to do something on
> the road, pull over, turn right or left, move into another lane, someone
> will stop you doing it?
>  why?
> 
> Best Cheers
> 
> Frank
>     +--+--+--+
>      I !__|  [_]|_\___
>      I ____|"_|"__|_ | /     B791 PKV
>      "(o)======(o)"    Bronze Green 110 CSW
> 
> ----- Original Message -----
> From: Jeff Bieler <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, April 13, 2001 10:00 PM
> Subject: Re: LRO: People's Republic....
> 
> > Now that I am in Los Angeles, I have learned the most effective way to
> change
> > lanes is a "head fake".  If you look in a direction, others will assume
> that is
> > where you are going and will speed up or slow down to prevent your lane
> change.
> > Instead, look longingly to one side twice to fool other drivers and
> quickly look
> > where you WANT to go and turn the wheel.  I have also learned just to
> close my
> > eyes and go for it.
> >
> > But no matter where I go or what I see, I will always reflect back to the
> time I
> > saw a women in the #2 lane of the 805 Freeway in San Diego driving North
> just
> > past Mission Valley in a Brown 1978 Cutless Supreme driving at 65MPH
> riding on
> > the right front rotor.  No tire.  No wheel.  Just the rotor.  Sparks
> flying back
> > 25~30 feet.  Not a cop in site.  Light traffic.  And she didn't look like
> she had
> > a care in the world.  Just tooling along doing the speed limit.  I think
> of that
> > and all the other idiotic things I see seem to pale just a little.
> >
> > I love California.  It's like watching Cops 24 hours a day.  Instant ego
> boost.
> > When even I feel low or blue or think I just colossally screwed up, I look
> around
> > me and I realize my life isn't nearly that f**ked after all.  I just
> think, "Hey,
> > at least I'm not on Cops!"
> >
> > Jeff
> >
> > Mark Pilkington wrote:
> >
> > > Do not get me started on the lack of use of the turn signal here in
> > > California.  In England, we use turn signals on dark country single lane
> roads
> > > when you are the only car for miles.  It is natural and instinctive and
> taught
> > > in the driving test, (which involves more than backing between two
> cones)
> > > NO-ONE uses them here.  There was a news program on it and motorists
> were
> > > stopped and asked why they did not use them.  The answer was that "if
> you use
> > > them, you are telling the other motorists what you are going to do, and
> so
> > > they can cut you off"!!!!!!  If you do not use it and just barge out
> into the
> > > traffic, the theory is that everyone just gets out of the way.  That
> however
> > > assumes that the people you are barging in front of have brains!!
> What I
> > > have learned to do, which is a necessary mix of both Britain and here
> and is
> > > needed for survival is indicate, and then barge out anyway.
> > > Does anyone want to hear my opinions about "Rolling roadblocks" as
> well!?
> > > Mark Pilkington
> > >
> > > "A. P. \"Sandy\" Grice" wrote:
> > >
> > > > Alan Richer/CAM/Lotus" <[email-masked]> wrote:
> > > >
> > > > >Don't blame US for California.....we're on the other end of the
> landmass
> > > > >for a very good reason!
> > > >
> > > > Just returned from the People's Republic of Kalifornia.  Had to drive
> from
> > > > SFO to Modesto and back for a funeral.  Apparently, the rental car was
> one
> > > > of only three or four vehicles in the entire state fitted with a bit
> of
> > > > optional equipment:
> > > >
> > > > a turn signal
> > > >
> > > > I immediately identified myself to all as an out-of-state driver by
> > > > actually *using* it...
> > > >
> > > > Cheers
> > > >
> > > >   *----jeep may be famous, LAND-ROVER is Legendary----*
> > > >   |                                                   |
> > > >   |             A. P. ("Sandy") Grice                 |
> > > >   |    Rover Owners' Association of Virginia, Ltd.    |
> > > >   |    1633 Melrose Pkwy., Norfolk, VA 23508-1730     |
> > > >   |(O)757-622-7054, (H)757-423-4898, FAX 757-622-7056 |
> > > >   |                 www.roav.org                      |
> > > >   |   (original owner)        (pre-production)        |
> > > >   *----1972 Series III------1996 Discovery SE-7(m)----*
> >
> >

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo 
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Mon, 16 Apr 2001 09:57:11 -0400
From: "RON WARD" <[email-masked]>
Subject: Re: LRO: paint and parts

I'm about to get started hand painting (I kind of like that feeling of luxurious, hand-crafted quality workmanship I get when I tell someone "why yes, I hand painted my Land Rover") my IIa 88" with Dupont Centauri in Pastel Green.  I have seen Bill Rice's 109 painted with the same paint (marine blue) and foam brushes.  Looks great and a heck of a lot cheaper than Earl Schibe or Maaco.

>>> [email-masked] 04/14/01 10:44PM >>>
I would like to get input on painting our beloved vehicles. I will be looking
at painting my 109 in the near future and would like to get opinions regarding
self (brush) painting and spray (shop) painting. I am interested in problems
and quality associated with self painting mostly. I would like to get a good
quality job where brush strokes are not an issue. Is this possible with self,
brush, painting?

Also I am looking for an early IIA door and would like to know if there is one
available. Please contact me off list regarding this.

   Thank you

   Joe Palecek
   65' 109 5-Door Station Wagon (Pokey)

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

------------------------------

Date: Mon, 16 Apr 2001 08:20:10 -0600
From: "William J. Rice" <[email-masked]>
Subject: Re: LRO: People's Republic....

Yeah, that's why I don't put any religious symbology on my cars--if I'm
going to be a hypocrite I figure I don't need to advertise the extent of
my hypocricy, nor give a bad name to my belief system in a moment of
driving like someone who grew up in NJ (which I did).

bill

Ron said:
Well, the 
> cars coming at her weren't coming fast enough or something because 
> she started screaming and yelling and cussing and making all sorts 
> of hand gestures making a royal fool out of her redneck self.  
> Finally the traffic slowed and she turned and crossed in front of me 
> and as she drove past me I could make out the!
>  Christian fish symbol on her front license plate AND another on the 
> rear door to her mini van.  

------------------------------

Date: Mon, 16 Apr 2001 08:21:53 -0600
From: "William J. Rice" <[email-masked]>
Subject: Re: LRO: paint and parts

I don't know about it looking great, but it certainly looks OK and when
you ram something into a tree or rock, it sure is easy to ensure that the
finish on the repair looks just like the finish on the rest of the truck
(i.e. mediocre).

bill

On Mon, 16 Apr 2001 09:57:11 -0400 "RON WARD" <[email-masked]>
writes:
> I'm about to get started hand painting (I kind of like that feeling 
> of luxurious, hand-crafted quality workmanship I get when I tell 
> someone "why yes, I hand painted my Land Rover") my IIa 88" with 
> Dupont Centauri in Pastel Green.  I have seen Bill Rice's 109 
> painted with the same paint (marine blue) and foam brushes.  Looks 
> great and a heck of a lot cheaper than Earl Schibe or Maaco.
> 
> >>> [email-masked] 04/14/01 10:44PM >>>
> I would like to get input on painting our beloved vehicles. I will 
> be looking
> at painting my 109 in the near future and would like to get opinions 
> regarding
> self (brush) painting and spray (shop) painting. I am interested in 
> problems
> and quality associated with self painting mostly. I would like to 
> get a good
> quality job where brush strokes are not an issue. Is this possible 
> with self,
> brush, painting?
> 
> Also I am looking for an early IIA door and would like to know if 
> there is one
> available. Please contact me off list regarding this.
> 
>    Thank you
> 
>    Joe Palecek
>    65' 109 5-Door Station Wagon (Pokey)
> 
> ____________________________________________________________________
> Get free email and a permanent address at 
> http://www.netaddress.com/?N=1
> 
> 

------------------------------

Date: Mon, 16 Apr 2001 07:34:00 -0700
From: SJH <[email-masked]>
Subject: RE: LRO: People's Republic....

There are really only two solutions to the merging problem.  The first is   
summed up in one of my favorite quotes:  "Peace through superior   
firepower"  in other words, a v-8 or similar, in order to put the hammer   
down out into traffic.  The other solution lies in the junker look, or   
what I refer to as the railroad tie bumper effect:  If you drive a junker   
or have railroad ties bolted on for bumpers, just merge.  They'll get out   
of your way.  The problem for me lies in the fact that my daily driver is   
a 1990 Volvo 740 GL, which would look a bit odd with railroad tie   
bumpers, and accelerates likea tortoise.

Simon

CONFIDENTIALITY NOTICE:  This message and any attachments to it are   
intended for use only by the addressee(s), and may contain privileged or   
confidential information.  If you are not the intended recipient, you are   
not authorized to read, print, copy or disseminate this message or any   
attachments to it, or to take any action based on them.  If you have   
received this message in error, please notify me immediately by telephone   
at (503) 223-4131, and permanently delete the original and any copy of   
this message.

Simon J. Harding
Attorney at Law
Schulte Anderson Downes Aronson & Bittner, P.C.
503.223.4131
[email-masked]

 -----Original Message-----
From:	Hope Peter [SMTP:[email-masked]]
Sent:	Saturday, April 14, 2001 7:10 PM
To:	[email-masked]; [email-masked]; SJH;   
[email-masked]
Subject:	Re: LRO: People's Republic....

> >Am I getting this correctly?
> > Are you lot saying that if you indicate that you want to do something   
on
> >the road, pull over, turn right or left, move into another lane,   
someone
> >will stop you doing it?
>
> They are pulling your leg Frank.
>
> Actually though, in my part of California a lot of people are using   
their
> turn signals.

I don 't think they are pulling anyones leg.  That is exactly what   
happens.
If you put on the signal so you can move over to the exit, people in that
lane speed up so you can't get over.  SWMBO is from LA County and told me
before we went there on vacation, warned me about the drivers.  In the   
past
couple years I have spent a number of times in LA and San Diego and it is
just as has been described here.  After the first trip I have learned   
that I
need to rent a big fast vehicle just to survive.  The 5 between LA and SD
and the Santa Monica Frwy have been the worse.  I saw similar agression   
in
San Fransisco, San Jose and Pleasanton.  Not so bad in Sacremento or   
Santa
Barbara, and I have always found the drive from Malibu to Ventura to be   
fun.
Pete

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #338
**********************************************